﻿@media all and (min-width:1px) and (max-width:960px), all and (min-device-width:1px) and (max-device-width:960px)
{
    #Container, .layout-outer
    {
        width: 800px;
    }

    #ContentTop,
    #Content, .layout-inner
    {
        width: 800px;
    }

    .navigation-primary
    {
        width: 819px;
    }

    .navigation-primary ul li
    {
        width: 196px;
    }

    .navigation-primary ul li.last
    {
        width: 211px;
    }

    .layout-a .content-primary
    {
        width: 100%;
    }

    .layout-a .content-secondary
    {
        width: 175px;
    }

    .layout-a .module-set-2cols .module-col
    {
        width: 49%;
    }

    #ContentPrimary .leftColumn
    {
        float: none;
        margin-right: 0;
        width: 100%;
    }

    #ContentPrimary .rightColumn
    {
        float: none;
        width: 100%;
    }

    #quicksearch_pageBlock .pageBlockInner_FormBlock div.labelContainer
    {
        width: 99%;
    }

    .layout-a .module-set-1cols .module-col
    {
        width: auto;
    }

    .footerIcons {
        max-width: 800px;
        margin: 0 auto;
    }
}

@media all and (min-width:1px) and (max-width:850px), all and (min-device-width:1px) and (max-device-width:850px)
{
    #Container, .layout-outer
    {
        width: 680px;
    }

    #ContentTop,
    #Content, .layout-inner
    {
        width: 680px;
    }

    .navigation-primary
    {
        width: 699px;
    }

    .navigation-primary ul li
    {
        width: 165px;
    }

    .navigation-primary ul li.last
    {
        width: 184px;
    }

    .layout-a .content-primary
    {
        width: 100%;
    }

    .layout-a .content-secondary
    {
        width: 175px;
    }

    .layout-a .module-set-2cols .module-col
    {
        width: 49%;
    }

    #ContentPrimary .leftColumn
    {
        float: none;
        margin-right: 0;
        width: 100%;
    }

    #ContentPrimary .rightColumn
    {
        float: none;
        width: 100%;
    }

    #quicksearch_pageBlock .pageBlockInner_FormBlock div.labelContainer
    {
        width: 99%;
    }

    .footerIcons {
        max-width: 680px;
        margin: 0 auto;
    }

}

@media all and (min-width:1px) and (max-width:680px), all and (min-device-width:1px) and (max-device-width:680px)
{
    body
    {
        background: #e0ddd0;
    }

    #Header
    {
        background: #ffffff;
        padding-top: 0;
    }

    .headerDonate a {
        clear:right;
    }

    .navigation-primary ul li
    {
        border-bottom: 1px solid #ffffff;
        border-right: 1px solid #ffffff;
        padding-bottom: 0;
        width: 49.5%;
    }

        .navigation-primary ul li a
        {
            font-size: 18px;
            margin-left: 0;
            padding: 10px 3%;
        }

        .navigation-primary ul li:last-child:before
        {
            border-left: none;
        }

        .navigation-primary ul li:last-child:after, nav ul li:last-child:before
        {
            position: relative;
        }

        .navigation-primary ul li.last
        {
            background-image: none;
            padding-right: 0;
            width: 49.5%;
        }

        .navigation-primary ul li:last-child:after, nav ul li:last-child:before
        {
            content: none;
        }

    #ContentTop {
        width:96%;
    }

        #LangSelectorContainer {
            margin: 0px 2% 0px 0px;
        }

    #Container, .layout-outer, .navigation-primary,
    #Content, .layout-inner
    {
        margin: 0 2% 15px 2%;
        min-width: 300px;
        width: 96%;
    }

    #Page .wysiwyg:only-child p:last-child
    {
        margin-bottom: 10px;
    }

    #NavigationPrimary
    {
        display: none;
        margin-left: 0;
        margin-right: 0;
        width: 100%;
    }

        #NavigationPrimary ul.primary-nav,
        #NavigationPrimary ul.primary-nav::after(2)
        {
            display: none;
            height: 0;
        }

    h1.block-title-page span
    {
        padding-left: 7px;
        padding-top: 3px;
    }

    .layout-a .content-primary, .layout-a .content-secondary
    {
        float: none;
        width: 100%;
    }

    #ContentPrimary .leftColumn
    {
        float: none;
        width: 100%;
    }

    #mobilemenu
    {
        display: block;
    }

    #Breadcrumb
    {
        display: none;
    }

    .component-body
    {
        padding: 2%;
    }

    .module-set .module-col
    {
        display: block;
    }

    .layout-a .module-set-2cols .module-col
    {
        width: 100%;
    }

    #SocialFooter
    {
        background: none;
    }

        #SocialFooter .social-col-first
        {
            margin-left: 10px;
        }

    .footer-global .site-links
    {
        display: none;
        margin-right: 0;
    }

    #Footer .site-info
    {
        height: auto;
        text-align: center;
        padding: 0 20px 20px 20px;
    }

        #Footer .site-info p
        {
            margin-right: 0;
        }

    #Footer .footer-logo
    {
        display: block;
        margin-left: 40px;
        margin-top: 20px;
        position: relative;
        right: 0;
        top: 0;
    }

    .pageBlockInner_FormBlock div.labelContainer
    {
        text-align: left;
        width: auto;
    }

    .pageBlockInner_FormBlock label.formLabel
    {
        text-align: left;
    }

    .pageBlockInner_FormBlock div.mandatoryIndicator
    {
        margin-right: 0;
    }

    .pageBlockInner_FormBlock div.controlContainer
    {
        clear: left;
    }

    #Home_pageView #CodeListCounts_pageBlock .listItemContainer
    {
        margin-right: 0;
        width: 99%;
    }

    #Home_pageView #CodeListCounts_pageBlock .listItemCountContainer
    {
        margin-left: 20px;
    }

    #Home_pageView #CodeListCounts_pageBlock .listItemRightContainer
    {
        margin-right: 20px;
    }

    #ContentPrimary .rightColumn
    {
        width: 100%;
    }

    #quicksearch_pageBlock .pageBlockInner_FormBlock input.inputText
    {
        width: 275px;
    }

    .content-primary select#CountryDropDown
    {
        width: 280px;
    }

    #Pos_Category_Description_pageView #categorydesc_pageBlock .imageContainer, #Campaign_Detail_pageView #campaign_pageBlock .imageContainer
    {
        float: none;
        margin: 0 0 10px 0;
    }

        #Pos_Category_Description_pageView #categorydesc_pageBlock .imageContainer img, #Campaign_Detail_pageView #campaign_pageBlock .imageContainer img
        {
            width: 100%;
        }

    #categorydesc_pageBlock .descContainer
    {
        width: 100%;
    }

    #posBrowser_ResultsGrid_pageBlock .rowContainer
    {
        float: none;
        margin-bottom: 10px;
        margin-left: 0 !important;
        margin-right: 0px;
        margin-top: 0;
        padding: 0;
        width: 99%;
    }

    #posBrowser_ResultsGrid_pageBlock .ListGridContainer .rowHeader
    {
        padding: 5px 5px 5px 5px;
    }

    #posBrowser_ResultsGrid_pageBlock .ListGridContainer .rowContentContainer
    {
        padding: 0 5px;
    }

    #posBrowser_ResultsGrid_pageBlock .ListGridContainer .rowItemsInnerContainer
    {
        margin-left: 0;
    }

    #posBrowser_ResultsGrid_pageBlock .ListGridContainer .rowItemsContainer
    {
        margin-left: 0;
        margin-right: 0;
        margin-top: 0;
        padding-left: 0;
        padding-right: 0;
    }

    .posBrowserMapBlock .gridTop, .pageBlockInner_GridBlock .gridTop
    {
        padding: 10px 8px 8px 8px;
    }

    .pageBlockInner_GridBlock .TilesGridAlternateViewsInnerContainer,
    .pageBlockInner_GridBlock .TilesGridSortingInnerContainer
    {
        margin-left: 0;
        padding-left: 0;
    }

    .pageBlockInner_GridBlock .pagingControls_Tiles
    {
        float: left;
    }

        .pageBlockInner_GridBlock .pagingControls_Tiles .pagingText
        {
            padding-left: 1px;
        }

    .navigation-primary ul::after(2)
    {
        content: none;
        height: 0;
    }

    div.posDescriptionContainer317 .LeftJobBox,
    div.posDescriptionContainer317 .RightJobBox
    {
        float: none;
        width: 100%;
    }

    #Pos_Description_pageView #posdesc_pageBlockContainer .ApplyNowContainer
    {
        margin-bottom: 20px;
    }

        #Pos_Description_pageView #posdesc_pageBlockContainer .ApplyNowContainer .buttonsLeft
        {
            float: none;
        }

            #Pos_Description_pageView #posdesc_pageBlockContainer .ApplyNowContainer .buttonsLeft li
            {
                float: none;
            }

                #Pos_Description_pageView #posdesc_pageBlockContainer .ApplyNowContainer .buttonsLeft li a
                {
                    float: none;
                    text-align: center;
                }

    div.posDescriptionContainer317 .LeftJobBox .BigVacancyMap
    {
        width: 280px;
    }

    #Pos_Description_pageView #posdesc_pageBlockContainer .RightJobBox .ApplyNowContainer
    {
        display: none;
    }

    #posSummaryBlock_pageBlock dt
    {
        width: 55px;
    }

    #posSummaryBlock_pageBlock dd
    {
        margin-left: 60px;
    }

    .questionsAnswerBlock div.appSummaryGridHeader
    {
        float: none;
        width: auto;
    }

    .questionsAnswerBlock div.appSummaryQuestionGridRow div.appSummaryGridValue
    {
        margin-left: 0;
    }

    .pageBlockInner_FormBlock textarea.inputTextArea
    {
        width: 270px;
    }

    .footerIcons {
        max-width: 622px;
        margin: 0 auto;
    }

    .interviewdetailform .pageBlockInner_FormBlock .mapRow .mapContainer_Small {
        margin-left: 0%;
    }

}

@media all and (max-width:640px) {

    .pageBlockInner_FormBlock form.lockedForm div.controlContainer_ReadOnly, 
    .pageBlockInner_FormBlock form.lockedForm div.controlContainer_ReadOnlyWithControl {
        width: 99%;
    }

    .interviewdetailform .pageBlockInner_FormBlock .mapRow .mapContainer_Small {
        width: 100%;
        max-width: 100%;
    }
}

@media all and (max-width:551px) {
    /*.InterviewBookingByApplication_EarcuBody*/ #posSummaryBlockv2_pageBlock {
        min-height: 70px;
    }
}